<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="stylesheet" href="./css/stylesheet.css" />
    <link href="https://fonts.googleapis.com/css2?family=Poller+One&display=swap" rel="stylesheet" />
    <title>Star Wars Intro</title>
  </head>
  <body>
    <audio preload="auto" id="Star-wars-theme">
      <!-- <source src="./assets/tfa.ogg" type="audio/ogg" /> -->
      <source src="./assets/tfa.mp3" type="audio/mpeg" />
    </audio>
    <script>
      var GFG = document.getElementById("Star-wars-theme");
      function play_Audio() {
        GFG.play();
      }
    </script>
    <section class="main-content">
      <input class="button" onclick="play_Audio()" type="checkbox" />
      <span class="button-text">Let's show time</span>
      <div class="main-content-container">
        <p class="first-part content-box">EPISODE 0</p>
        <p class="second-part content-box">
          ATTACK OF THE FRONTEND When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...
        </p>
        <p class="third-part content-box">
          Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone,
          having 3 of his faithful friends with him: jQuery, React.js and Node.js.
        </p>
      </div>
    </section>
  </body>
</html>
